.search-result-view-wrap {
  // display: flex;
  // flex-direction: row;
  .search-summary-container {
    padding: 1rem 2rem 0;
    display: flex;
    flex-direction: column;
    background: var(--off-white);

    .first-row {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;

      .search-count {
        color: var(--purple);
        font-weight: 600;
        font-size: 18px;
      }

      .clear-search-btn-container {
        .clear-search {
          font-weight: 600;
          font-size: 12px;
          border-radius: 15px;
          padding: 0.3rem 0.5rem;
          background: var(--lime);
          color: var(--gray);
        }
      }
    }

    .second-row {
      .search-summary {
        // margin: 0;
        font-size: 14px;
        color: var(--gray);
      }
    }
  }
}
